Subject: bug#12715: [PATCH] build: do not require help2man at build-from-tarball time

From: Pádraig Brady <[email-masked]>
Date: Fri, 26 Oct 2012 10:42:43 +0100

On 10/26/2012 10:34 AM, Jim Meyering wrote:
> +** Build-related
> +
> +  The generated man/*.1 man pages are no longer distributed.  Building
> +  without perl, you would create stub man pages, and besides would be
> +  unable to run a significant percentage of the tests (so don't do that!).
> +  Thus, while perl is not an official prerequisite (build and "make check"
> +  will still succeed), any resulting man pages would be inferior.

We should probably mention that this fixes a parallel build failure
when building modified sources, like a patched distro package for example.

thanks,
Pádraig.